﻿html {
	width: 100%;
	height: 100%;
}
body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0;
	font-family: 'em', sans-serif;
	font-size: 17px;
	background-image: url(../img/int/body-bg.png);
	background-repeat: repeat-x;
	background-position: 0 30px;
}
.corners{
	border-radius: 16px;
}
.right{
	text-align: right !important;
}
a{
	outline: none;
}
a.h{
	text-decoration: none;
}
ul, ol {
	text-align: left;
}
p{
	text-align: justify;
}
dl{
	text-align: left;
}
dt{
	font-weight: bold;
}
dl#partners dt{
	margin-top: 30px;
}
h1{
	text-align: left;
	font-size: 18pt;
	font-weight: 700;
	color: #434b5b;
}
h1 > span{
	display: block;
	font-size: 14px;
	color: #777;
	text-shadow: none;
	font-weight: normal;
}
h2{
	font-size: 18px;
	color: #434b5b;
	text-align: left;
	margin: 25px 0 10px 0px;
}
h2 > span{
	display: none;
}
h2.light{
	font-size: 16pt;
	font-weight: normal;
	color: #434b5b;
	margin-top: 2em;
	text-shadow: 1px 1px #ddd;
}

h2.left, h3.left{
	text-align: left;
	margin-left: 0;
}
h3{
	font-size: 11pt;
	color: #434b5b;
	margin-bottom: 5px;
}
a{
	color: #4467AB;
}
a:hover{
	color: #D43700;
}
img {
	border: none;
}
#limit{
	width: 940px;
	margin: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	left: 0px;
}
.limit{
	width: 940px;
	margin: auto;
	padding-top: 0px;
	padding-bottom: 30px;
	position: relative;
	left: 0px;
}
#top_band{
	background-image: url(../img/int/visual.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	height: 275px;
	position: relative;
	left: 0;
	top: 0;
	margin: 0;
}
#middle{
	position: relative;
	z-index: 5;
	padding: 0px 0 0 0;
	overflow: hidden;
	min-height: 1000px;
}
#footer{
	background-image: url(../img/int/footer-bg.png);
	height: 280px;
	padding: 29px 0 0 0;
}
#footer td{
	vertical-align: top;
	font-size: 14px;
	width: 33%;
}
#brands{
	margin: 0 0 15px 0;
}
#brands p{
	font-weight: bold;
	color: #999;
}
#brands .limit{
	background-image: url(../img/int/brands.jpg);
	background-position: center;
	background-repeat: no-repeat;
	height: 210px;
	border-bottom: 2px solid #ccc;
}
#big-descr-link{
	margin: 15px 0 10px;
}
#main{
}
#logo_link{
	width: 205px;
	height: 75px;
	background-image: url(../img/int/logo.png);
	position: absolute;
	left: 0px;
	top: 11px;
	z-index: 100;
}
#top-phones{
	position: absolute;
	right: 12px;
	top: 1px;
	text-align: left;
	color: #292220;
	font-size: 16px;
	line-height: 24px;
	font-weight: bold;
	padding: 7px 0 10px 35px;
}
#top-phones div{
	display: inline-block;
	vertical-align: top;
	padding: 12px 0 0 0;
	line-height: 1.2;
}
#top-phones div:nth-of-type(1){
	color: #cb3601;
	width: 190px;
	text-align: right;
}
#top-phones div:nth-of-type(2){
	width: 180px;
}
#top-phones div:nth-of-type(3){
	width: 140px;
	text-align: right;
}
#top-phones div:nth-of-type(4){
	width: 180px;
}
#top-phones span{
	display: block;
}
#top-phones a{
	font-size: 12px;
	line-height: 2;
}
#top-phones p{
	text-align: right;
	font-weight: normal;
	font-size: 14px;
	line-height: 14px;
	letter-spacing: 0;
	color: #385191;
	text-decoration: underline;
	margin: 5px 0 0 0;
	cursor: pointer;
	text-shadow: 0px 0px 0px #385191;
}
#top-phones div.velcom{
	min-height: 26px;
	background-image: url(../img/int/phone-vel-icon.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-left: 35px;
}
#top-phones div.mts{
	min-height: 26px;
	background-image: url(../img/int/phone-mts-icon.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-left: 35px;
}
#top-phones div.stat{
	min-height: 26px;
	background-image: url(../img/int/phone-stat-icon.png);
	background-repeat: no-repeat;
	background-position: -1px 0;
	padding-left: 35px;
}
#site-title{
	font-size: 32px;
	line-height: 32px;
	color: #3c507a;
	font-weight: bold;
	font-style: italic;
	text-shadow: 0px 0px 1px #536998;
	letter-spacing: 0.5px;
	padding: 12px 0 10px 0;
	white-space: nowrap;
}
#heart{
	width: 130px;
	height: 115px;
	position: absolute;
	left: 745px;
	top: -10px;
	z-index: 700;
	background-image: url(../img/int/heart.png);
}
#content{
	margin: 0 0 70px 0;
	padding: 0px 0 0 0;
	z-index: 10;
}
.vcard{
	text-align: left;
}
.vcard .org{
	font-size: 10pt;
	font-weight: bold;
}
.vcard .tel{
	font-size: 10pt;
	font-weight: bold;
}
.vcard .category{
	
}
#buttons{
	margin: 5px auto;
	text-align: center;
}
#search_form{
	position: absolute;
	left: 260px;
	top: 394px;
	width: 821px;
	padding: 0;
	font-weight: normal;
	color: #888;
	z-index: 100;
}
#top_menu{
	height: 55px;
	text-align: left;
	font-size: 12px;
	margin: 0 0 25px 0;
	padding: 0;
	color: #fff;
}
#nav {
	margin:0;
	padding:0;
	list-style:none;
}
/* make the LI display inline */
/* it's position relative so that position absolute */
/* can be used in submenu */
#nav li {
	white-space: nowrap;
	float:left; 
	display:block; 
	position:relative;
	z-index:500; 
	margin:0;
	font-weight:normal; 
	text-align:center; 
	padding:0 0px 0 0px; 
}
#nav li+li {
	margin-left:14px;
}
/* this is the parent menu */
#nav li a {
	display:block; 
	height:23px;
	text-decoration:none;
	color:#fff;
	padding: 0;
	font-size: 16px;
}
#nav li span {
	display:block;
	padding: 11px 10px 0;
	font-size: 16px;
	color:#ddd;
}
#nav li a:hover {
	text-decoration: underline;
}
/* you can make a different style for default selected value */
#nav li.current_item span {
	color:#fff;
}
/* submenu, it's hidden by default */
#nav ul {
	position:absolute;
	left:0;
	display:none;
	margin:0 0 0 0; 
	padding:0; 
	list-style:none;
}
#nav ul li {
	display:block !important;
	float:none !important;
	font-weight:normal;
	padding:0;
	margin: 0 0 0 2px;
}
/* display block will make the link fill the whole area of LI */
#nav ul a {
	display:block;
	padding:0;
	height: 100%;
	color:#336;
}
#nav ul a:hover {
	text-decoration:underline;
}
/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
*html #nav ul {
	margin: 0 0 0 -2px;
}
#left-panel{
	position: absolute;
	left: 0px;
	top: 65px;
	width: 230px;
}
.cat_menu{
	position: relative;
}
#left_menu_switch{
	cursor: pointer;
	margin: 0 0 10px 16px !important;
	color: #385191;
	font-weight: normal;
	font-size: 12px;
	border-bottom: 1px dashed #385191;
}
.cat_switch{
	position: absolute;
	left: 3px;
	top: 9px;
	cursor: pointer;
	width: 17px;
	height: 14px;
	background-image: url(../img/int/exp-coll.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#with_left{
	margin: 53px 0px 0 260px;
}
#without_left{
	margin: 53px 0 0 0;
}
.menu_title{
	font-weight: bold;
	color: #333;
	font-size: 16px;
}
#menu{
	font-size: 14px;
}
#menu a{
	text-decoration: none;
	color: #4467AB;
}
#menu a:hover{
	text-decoration: underline;
	color: #4467AB;
}
#menu div{
	text-align: left;
	margin: 4px 0 0 0;
	padding: 0 0 0 15px;
	background-repeat: no-repeat;
}
#menu div div{
	padding: 0 0 0 15px;
	margin-left: -5px;
	background-repeat: no-repeat;
}
#menu div.act{
	display: block;
	border: 1px solid #ccc;
	padding: 10px;
	background-color: #f0f0f0;
	margin-left: 10px;
}
#menu div.link{
	background-repeat: no-repeat;
	background-position: left top;
}
#menu div.link a{
	display: block;
	border: 1px solid #eee;
	padding: 10px;
	background-color: #fdfdfd;
}
#menu div.cat_menu a:hover{
	background-image: url(../img/int/corner.png);
	background-repeat: no-repeat;
	background-position: 200px -5px;
}
#menu div.link a span{
	display: none;
}
#menu div div.link{
	background-repeat: no-repeat;
	background-position: left top;
}
td.goods_descr{
	vertical-align: top;
	text-align: left;
}
td.goods_note{
	vertical-align: top;
	text-align: left;
	font-size: 9pt;
	color: #999;
	padding: 15px 0 0 100px;
}
.good_card .video_descr{
	padding: 15px 0px 5px;
}
.good_card .warranty{
	font-size: 12px;
	margin: 5px 15px 0;
	color: #777;
	text-align: center;
}
td.goods_image{
	vertical-align: top;
	padding: 0 10px 0 0;
}
td.goods_image img{
	border-width: 1px;
	border-style: solid;
	border-color: #eee #ccc #ccc #eee;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 0px;
	margin: 0px 1px 1px 0px;
	-webkit-box-shadow: 1px 1px 2px #ccc;
	-moz-box-shadow: 1px 1px 2px #ccc;
	box-shadow: 1px 1px 2px #ccc;
}
td.goods_image a:hover img{
	border: 2px solid #8AAEDF;
	padding: 0px;
	margin: -1px 0px 0px -1px;
	-webkit-box-shadow: 2px 2px 4px #ddd;
	-moz-box-shadow: 2px 2px 4px #ddd;
	box-shadow: 2px 2px 4px #ddd;
}
.rb{
	color: #C63300;
	border: 1px solid #ccc;
	text-align: left;
	padding: 6pt 0 8pt;
	font-size: 9pt;
	margin-top: 20pt;
	border-radius: 10px;
}
.rb img{
	float: left;
	margin: 0 40px 0 50px;
}
table.withborder{
	border-width: 1px;
	border-color: #999;
	border-style: solid none none solid;
	margin: 0 0 1em 0;
}
table.withborder td, th{
	text-align: center;
	padding: 1px 5pt 3px 5pt;
	border-width: 1px;
	border-color: #999;
	border-style: none solid solid none;
	vertical-align: top;
	font-size: 10pt;
}
#send_price{
	margin: auto;
	text-align: justify;
	border: solid #6279A7 2px;
	padding: 0 1em 2em;
	background-color: #ffd;
}
#send_price	input {
	margin: 0 0 5px 2em;
	width: 160px;
}
#send_price	button {
	margin: 7px 0 5px 2em;
	width: 160px;
	height: 45px;
}
div.ads{
	text-align: justify;
	border: 1px solid #ccc;
	padding: 1px 1em 1.5em;
	margin: 0 0 1.5em 0;
}
div.ads_date{
	text-align: left;
	padding: 0;
	margin: 0 0 5px 0;
	color: #bbb;
}
#shop_collage{
	border: none;
}
#shop_collage td{
	border-top: 2px solid #fff;
}
#tags_out{
	width: 529px;
}
#tags{
	width: 529px;
}
ul.check_list{
	text-align: left;
	list-style: none;
}
ul.check_list li{
	padding: 0 0 15px 30px;
	background-image: url(../img/checkbox.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#vk_group{
	position: absolute;
	width: 202px;
	left: 892px;
	top: 286px;
	z-index: 1;
}
#in_shops_link{
	text-align: left;
	margin: 1em 0 0 0;
}
#in_shops h2{
	margin: 10pt 0 0 0;
	text-shadow: none;
}
#in_shops p{
	margin: 3pt 0 5pt 2em;
}
.goods_links{
	text-align: left;
	padding: 1em 0 0;
}
.author{
	text-align: right;
	font-style: italic;
	font-size: 90%;
}
.author a{
	text-decoration: none;
}
.red{
	color: #c00;
}
.green{
	color: #090;
}
#all-feeds .feed-text{
	margin-top: 1em;
	text-align: justify;
}
#all-feeds .feed-author{
	text-align: left;
	font-style: italic;
	font-size: 90%;
	margin: 0;
	padding-left: 1em;
}
#all-feeds .feed-answer{
	text-align: left;
	color: #999;
	font-size: 90%;
	margin-bottom: 2em;
	padding-left: 1em;
}
#articles-list div{
	text-align: left;
	padding: 0 0 5px 0;
}
.good_card{
	margin: 0 0 70px 0;
}
.good_card h2{
	font-size: 24px;
}
.price_panel{
	padding: 0;
	margin: 30px 0px 10px;
}
.price_label{
	font-size: 18px;
	color: #666;
}
.price_from{
	font-size: 125%;
	color: #DE3200;
	text-shadow: 1px 1px 0px #ccc;
}
.price_value{
	font-size: 24px;
	color: #DE3200;
	text-shadow: 1px 1px 0px #ccc;
}
.new_price_note{
	font-size: 14px;
	color: #DE3200;
}
.old_price_label{
	font-size: 14px;
	color: #666;
}
.old_price_from{
	font-size: 18px;
	color: #666;
	text-shadow: 1px 1px 0px #ccc;
}
.old_price_value{
	font-size: 18px;
	color: #888;
	text-shadow: 1px 1px 0px #ccc;
	text-decoration: line-through;
	font-weight: normal;
}
.buy-button{
	display: block;
	width: 117px;
	height: 37px;
	background-image: url(../img/int/buy-button.png);
	background-repeat: no-repeat;
	margin: 5px 0 20px 0;
}
.buy-button a{
	display: block;
	text-decoration: none;
	color: #fff;
	font-weight: normal;
	font-size: 16px;
	padding: 7px 0 7px 34px;
	text-shadow: 1px 1px 0px #666;
}
.buy-button a:hover{
	text-shadow: 2px 2px 1px #333;
}
a.button{
	display: inline-block;
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #EF3800),color-stop(1, #992002));
	background-image: -o-linear-gradient(bottom, #EF3800 0%, #992002 100%);
	background-image: -moz-linear-gradient(bottom, #EF3800 0%, #992002 100%);
	background-image: -webkit-linear-gradient(bottom, #EF3800 0%, #992002 100%);
	background-image: -ms-linear-gradient(bottom, #EF3800 0%, #992002 100%);
	background-image: linear-gradient(to bottom, #EF3800 0%, #992002 100%);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 6px 25px 8px;
	font-size: 16px;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	-webkit-box-shadow: 1px 1px 2px #666;
	-moz-box-shadow: 1px 1px 2px #666;
	box-shadow: 1px 1px 2px #666;
	text-shadow: 1px 1px 0px #666;
}
a.button:hover{
	text-shadow: 2px 2px 1px #333;
}

#events-list{
	text-align: left;
}
#events-list img{
	margin: 0 0 20px 0;
	border: 2px solid #ccc;
	-webkit-box-shadow: 2px 2px 3px #666;
	-moz-box-shadow: 2px 2px 3px #666;
	box-shadow: 2px 2px 3px #666;
}
#actions h2{
	font-size: 16pt;
	font-weight: normal;
	color: #BE3405;
	margin-top: 1em;
	text-shadow: 1px 1px #ddd;
}
#actions p{
	background-color: #fffff0;
	padding: 10px 20px 12px;
	border-width: 1px;
	border-style: solid;
	border-color: #eee #ccc #ccc #eee;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 1px 1px 1px #ccc;
	-moz-box-shadow: 1px 1px 1px #ccc;
	box-shadow: 1px 1px 1px #ccc;
}
table.our-people{
	width: 100%;
}
table.our-people td {
	vertical-align: top;
	padding: 0 1px;
}
table.our-people img {
	border: 5px solid #fff;
	border-radius: 4px;
	-webkit-box-shadow: 1px 1px 3px #999;
	-moz-box-shadow: 1px 1px 3px #999;
	box-shadow: 1px 1px 3px #999;
}
table.our-people p {
	text-align: center;
	margin: 0px;
	padding: 0px;
}
table.our-people p.name {
	font-size: 10pt;
	font-weight: bold;
	color: #444;
	margin-top: 5px;
}
table.our-people p.job {
	font-size: 10pt;
	color: #666;
}
table.our-people p.phone {
	font-size: 9pt;
	font-weight: bold;
	color: #444;
	margin-top: 3px;
}
#extended_menu{
	position: absolute;
	left: 229px;
	top: 80px;
	background-color: #fff;
	z-index: 100;
	width: 610px;
}
#extended_menu div.category{
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: #f6f6f6;
	border: 1px solid #ddd;
	padding: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 2px 2px 3px #999;
	-moz-box-shadow: 2px 2px 3px #999;
	box-shadow: 2px 2px 3px #999;
}
#extended_menu div.goods{
	width: 150px;
	height: 100px;
	float: left;
	position: relative;
	margin: 10px;
	padding: 10px;
	background-color: #fff;
	border: 1px solid #eee;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 2px #ccc;
	-moz-box-shadow: 1px 1px 2px #ccc;
	box-shadow: 1px 1px 2px #ccc;
}
#extended_menu div.goods img{
	margin-top: 0px;
}
#extended_menu div.goods .good_title{
	font-size: 12px;
	font-weight: bold;
	position: absolute;
	top: 5px;
	right: 10px;
	width: 80px;
	overflow: hidden;
	text-align: right;
	text-shadow: 1px 1px 2px #fff, -1px 1px 2px #fff, -1px -1px 2px #fff, 1px -1px 2px #fff;
}
#extended_menu div.goods .good_title span{
	display: none;
}
#extended_menu div.goods .more{
	font-size: 10px;
	font-weight: bold;
	position: absolute;
	bottom: 20px;
	right: 10px;
	text-align: right;
}
.ya-page_js_yes .ya-site-form_inited_no{
	display: none;
}
#certificates{
	
}
#certificates img{
	width: 87px;
	border: 4px solid #fff;
	border-radius: 3px;
	-webkit-box-shadow: 1px 1px 3px #999;
	-moz-box-shadow: 1px 1px 3px #999;
	box-shadow: 1px 1px 3px #999;
}
dl#shop-phones{
	margin: 10px 0 20px 30px;
}
dl#shop-phones dt{
	font-size: 14px;
	text-align: left;
	font-weight: normal;
}
dl#shop-phones dd{
	font-size: 20px;
	text-align: left;
	font-weight: bold;
	padding: 7px 0 3px;
	color: #D43701;
	text-shadow: 1px 1px 1px #bbb;
}
dl#shop-phones dd span{
	color: #999;
	text-shadow: none;
	font-weight: normal;
}
div.good-feeds{
	margin: 20px 0 0
}
div.good-feeds h2{
	text-align: left;
	margin: 0;
	font-weight: normal;
	font-size: 22px;
}
div.good-feeds div.feed{
	border: 2px solid #7188b4;
	background-color: #fffbcf;
	padding: 10px 15px 15px;
	border-radius: 20px;
	margin: 7px 0;
}
div.good-feeds div.feed-date{
	font-size: 10px;
	color: #7188B4;
	padding-top: 3px;
	float: left;
}
div.good-feeds div.feed-sense{
	font-size: 14px;
	padding: 2px 0 5px 0;
}
div.good-feeds div.feed-author{
	font-size: 13px;
	font-style: italic;
	text-align: right;
	margin: 0;
}
div.good-feeds div.feed-answer{
	clear: both;
	color: #777;
	font-size: 12px;
	margin: 10px 0 0 25px;
	padding: 5px 0 0 15px;
	border-top: 1px solid #999;
}
.make-goods-feed{
	font-size: 13px;
	color: #4467AB;
	cursor: pointer;
	text-decoration: underline;
	padding: 40px 0 0 0;
	background-image: url(../img/int/down-percent.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#main-page-feeds{
	text-align: left;
}
#main-page-feeds div.feed{
	border: 2px solid #ddd;
	/*width: 350px;*/
	height: 350px;
	padding: 20px 30px 25px;
	margin: 5px 50px;
	border-radius: 10px;
	background-color: #fff;
}
#main-page-feeds .feed-good-title{
	font-weight: bold;
	margin: 0px 0 0 120px;
}
#main-page-feeds .feed-good-note{
	font-weight: normal;
	margin: 0px 0 0 120px;
	font-size: 13px;
	color: #666;
}
#main-page-feeds .feed-good-link{
	font-weight: normal;
	margin: 0px 0 0 120px;
	font-size: 13px;
	color: #666;
	text-decoration: underline;
	color: #4467AB;
}
#main-page-feeds .feed-good-link:hover{
	color: #D43700;
}
#main-page-feeds .feed-good-title span{
	display: none;
}
#main-page-feeds a.feed-good{
	text-decoration: none;
	color: #333;
}
#main-page-feeds img{
	float: left;
}
#main-page-feeds .feed-text{
	margin: 0;
	padding: 20px 0 0 0;
	clear: both;
	font-size: 14px;
	line-height: 22px;
}
#main-page-feeds .feed-author{
	margin: 10px 0 0 0;
	font-size: 14px;
	text-align: right;
	font-style: italic;
}
#warranty{
	background-image: url(../img/int/warranty.png);
	background-repeat: no-repeat;
	width: 186px;
	height: 119px;
	margin: 0 0 30px 40px;
	font-size: 12px;
	line-height: 230px;
	text-align: right;
}
#big-descr{
	margin: 30px 0 10px 0;
}
#big-descr h2{
	text-align: left;
	margin: 1em 0;
}
#big-descr h3{
	text-align: left;
	margin: 1em 0;
}
#shop-content{
	width: 580px;
}
#price-form{
	width: 400px;
	margin: 0 0 30px 50px;
}
#price-form td{
	text-align: left;
	font-size: 16px;
}
#price-form input{
	margin: 0 0 7px 0;
	width: 300px;
	font-size: 18px;
}
#price-form button{
	font-size: 16px;
	padding: 4px 20px;
}
#modal-bg{
	position: fixed;
	width: 100%;
	height: 100%;
	opacity: 0.5;
	-moz-opacity: 0.5;
	background: #000;
	left: 0px;
	top: 0px;
	z-index: 90;
}
#modal-panel{
	position: fixed;
	background: #fff;
	left: 10px;
	top: 10px;
	z-index: 100;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-webkit-box-shadow: 0px 0px 20px 0px #666;
	-moz-box-shadow: 0px 0px 20px 0px #666;
	box-shadow: 0px 0px 20px 0px #666;
	padding: 10px 20px 20px 20px;
}
.close-button{
	width: 33px;
	height: 33px;
	background-image: url("../img/int/close-button.png");
	background-repeat: no-repeat;
	cursor: pointer;
}
#modal-panel .close-button{
	position: absolute;
	top: -7px;
	right: -7px;
}
#call-back-dialog p{
	font-weight: bold;
	font-size: 18px;
	color: #333;
	margin: 0 0 1em 0;
	text-align: center;
	padding: 0;
}
#call-back-dialog input{
	font-size: 16px;
	width: 350px;
}
#call-back-dialog button{
	display: block;
	width: 200px;
	height: 40px;
	border: none;
	background-color: #FB4B33;
	cursor: pointer;
	font-size: 18px;
	color: #fff;
	text-shadow: 1px 1px 1px #666;
	margin: 0 auto;
	background-image: -ms-linear-gradient(top, #FB4B33 0%, #E3331B 100%);
	background-image: -moz-linear-gradient(top, #FB4B33 0%, #E3331B 100%);
	background-image: -o-linear-gradient(top, #FB4B33 0%, #E3331B 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FB4B33), color-stop(1, #E3331B));
	background-image: -webkit-linear-gradient(top, #FB4B33 0%, #E3331B 100%);
	background-image: linear-gradient(to bottom, #FB4B33 0%, #E3331B 100%);
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	-webkit-box-shadow: 0px 0px 5px 0px #666;
	-moz-box-shadow: 0px 0px 5px 0px #666;
	box-shadow: 0px 0px 5px 0px #666;
}
p.success{
	min-height: 35px;
	background-image: url("../img/int/success.png");
	background-repeat: no-repeat;
	background-position: top left;
	padding: 7px 0 0 50px;
	color: green;
}
p.warning{
	min-height: 35px;
	background-image: url("../img/int/warning.png");
	background-repeat: no-repeat;
	background-position: top left;
	padding: 7px 0 0 50px;
	color: #c00;
}
#footer-visual{
	background-image: url("../img/int/silhouette.png");
	background-repeat: no-repeat;
	width: 186px;
	height: 122px;
	position: absolute;
	right: 120px;
	bottom: -20px;
}
#tooltip{
	display: none;
	z-index: 1000;
	position: absolute;
	width: 250px;
	background-color: #ffd;
	border: 1px solid #ccc;
	padding: 9px 16px 12px;
	font-size: 13px;
	-webkit-box-shadow: 1px 2px 3px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 2px 3px 0px rgba(0,0,0,0.3);
	box-shadow: 1px 2px 3px 0px rgba(0,0,0,0.3);
}